--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: to_greyscale
block_params: 
comment: 
full_name: Color::RGB#to_grayscale
is_singleton: false
name: to_grayscale
params: ()
visibility: public
